clang 10.0.0git

List of all members
clang::ast_type_traits::DynTypedNode::BaseConverter< T, typename std::enable_if< std::is_base_of< OMPClause, T >::value >::type > Struct Template Reference

`#include "clang/AST/ASTTypeTraits.h"`

Inheritance diagram for clang::ast_type_traits::DynTypedNode::BaseConverter< T, typename std::enable_if< std::is_base_of< OMPClause, T >::value >::type >:
[legend]
Collaboration diagram for clang::ast_type_traits::DynTypedNode::BaseConverter< T, typename std::enable_if< std::is_base_of< OMPClause, T >::value >::type >:
[legend]

## Detailed Description

### template<typename T>
struct clang::ast_type_traits::DynTypedNode::BaseConverter< T, typename std::enable_if< std::is_base_of< OMPClause, T >::value >::type >

Definition at line 482 of file ASTTypeTraits.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/ASTTypeTraits.h